custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/jrsp1
east: !!python/object/apply:decimal.Decimal
- '-77.211290'
flow: 1
gauge_id: !!python/long '142075'
level_files:
- depth_grids/535_5/dblbnd.adf
- depth_grids/536_5/dblbnd.adf
- depth_grids/537_5/dblbnd.adf
- depth_grids/538_5/dblbnd.adf
- depth_grids/539_5/dblbnd.adf
- depth_grids/540_5/dblbnd.adf
- depth_grids/541_5/dblbnd.adf
- depth_grids/542_5/dblbnd.adf
- depth_grids/543_5/dblbnd.adf
- depth_grids/544_5/dblbnd.adf
- depth_grids/545_5/dblbnd.adf
- depth_grids/546_5/dblbnd.adf
- depth_grids/547_5/dblbnd.adf
- depth_grids/548_5/dblbnd.adf
- depth_grids/549_5/dblbnd.adf
- depth_grids/550_5/dblbnd.adf
- depth_grids/551_5/dblbnd.adf
- depth_grids/552_5/dblbnd.adf
lid: jrsp1
location: Jersey Shore
major_flow: 0.0
major_stage: 29.0
max_depth: 39.6713
minor_flow: 0.0
minor_stage: 26.0
moderate_flow: 0.0
moderate_stage: 28.0
name: State College, PA
near_flow: 0.0
near_stage: 23.0
north: !!python/object/apply:decimal.Decimal
- '41.223768'
river_name: West Branch Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.162270'
stage_offset: 512.547
stages_selected: 535.5,536.5,537.5,538.5,539.5,540.5,541.5,542.5,543.5,544.5,545.5,546.5,547.5,548.5,549.5,550.5,551.5,552.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-77.278726'
wfo: ctp
